Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 17 28 )
       macro( VTPm2Custom.scm 19 27 )
       macro( VTPm2Custom.scm 18 27 )
       macro( VTPm2Custom.scm 17 27 )
       macro( VTPm2Custom.scm 18 28 )
       macro( VTPm2Custom.scm 19 28 )
       macro( VTPm2Custom.scm 20 27 )
       macro( VTPm2Custom.scm 20 28 )
       macro( VTPm2Custom.scm 20 29 )
       macro( VTPm2Custom.scm 19 29 )
       macro( VTPm2Custom.scm 18 29 )
       macro( VTPm2Custom.scm 17 29 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

